.super{
	font-size:0.7em;
	vertical-align:super;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.qqreader-fullimg{
	qrfullpage:1;
}
.boxBlock-3{
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
	border-radius: 0.5em;
    border-style: solid;
	padding:0.5em;
    background-color: #FFFFFF;
}
.noindent-bodyContent-1-c-top-11{
    margin-top: 2.5em;
    text-indent: 0em;
    text-align: center;
    font-size: 1em;
}
.pic-img-w60-1{
    width: 60%;
}
.pic-img-w65-1{
    width: 65%;
}
.pic-img-w70-1{
    width: 70%;
}
.pic-img-w80-1{
    width: 80%;
}
.big{
font-size:1.5em;
}
.chaptertitle-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
}
.prefacetitle{
          text-align: left;
          text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
}
.prefacetitle-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
}
.backtitle-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
}
.txtheading-1-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1.3em;
          font-family: "heiti";
}
.bodyContent-1-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1em;
      
}
   
.bodyContent-1-kaiti-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1em;
          font-family: "kaiti";
}
   
.bodyContent-1{
          text-indent: 2em;
          font-size: 1em;
      
}
   
   
.bodyContent-1-top{
          text-indent: 2em;
          font-size: 1em;
      
}
.bodyContent-1-topbot{
          margin-top: 1.3em;
          margin-bottom: 1.3em;
          text-indent: 2em;
          font-size: 1em;
      
}
.noindent-bodyContent-1{
          text-indent: 0em;
          font-size: 1em;
      
}
   
.noindent-bodyContent-1-top{
          margin-top: 1.3em;
          text-indent: 0em;
          font-size: 1em;
      
}
.bodyContent-2{
          margin-left: 2em;
          text-indent: 2em;
          font-size: 1em;
      
}
.bodyContent-1-kaiti{
          text-indent: 2em;
          font-size: 1em;
          font-family: "kaiti";
}
.bodyContent-1-kaiti-top{
          margin-top: 1.3em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "kaiti";
}
   
.bodyContent-2-kaiti-top{
          margin-top: 1.3em;
          margin-left: 2em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "kaiti";
}
.tuti{
          text-align: center;
          text-indent: 0em;
          font-size: 0.9em;
          font-family: "kaiti";
 
}
.signContent-1{
          text-align: right;
          text-indent: 0em;
          font-size: 1em;
      
}
.fnContent-1{
          margin-left: 2em;
          text-indent:0em;
          font-size: 0.9em;
          font-family: "fangsong";
}
.fnContent-2{
          margin-left: 2em;
          text-indent: 0em;
          font-size: 0.9em;
          font-family: "fangsong";
}
 
.letterContent-1{
          margin-left: 2em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "fangsong";
}  
.pic-img{
	width: 100%;          
}
.pic-img-w50-1{
	width:50%;
}
.pic-img-w90-1{
	width:90%;
}
   
.chaptertitle-c-1{
    text-indent: 0em;
    text-align: center;
    font-family: "heiti";
    font-size: 1.6em;
}
p.bodyContent-1-kaiti-top-12{
    margin-top: 1.3em;
    margin-left: 2em;
    text-indent: 2em;
    font-family: "kaiti";
    font-size: 1em;
}
p.bodyContent-1-kaiti-8{
    margin-left: 2em;
    text-indent: 2em;
    font-family: "kaiti";
    font-size: 1em;
}
img.pic-img-w75-1{
    width: 75%;
}
img.pic-img-w95-1{
    width:95%;
}
img.pic-img-w85-1{
    width:85%;
}
p.noindent-bodyContent-1-top-23{
    margin-top: 1.3em;
    text-indent: 0em;
    font-size: 1.1em;
}
p.noindent-bodyContent-1-top-14{
    margin-top: 3.5em;
    text-indent: 0em;
    font-size: 1em;
}
p.noindent-bodyContent-1-top-125{
    margin-top: 3em;
    text-indent: 0em;
    font-size: 1.2em;
}
p.bodyContent-1-2{
    margin-left: 4em;
    text-indent: 0em;
    font-size: 1em;
}
p.bodyContent-1-4{
    margin-left: 2em;
    text-indent: 2em;
    font-size: 1em;
}
p.noindent-bodyContent-1-r-top-1{
    margin-top: 2.5em;
    text-indent: 0em;
    text-align: right;
    font-size: 1em;
}
p.letter-1{
    margin-left: 2em;
    text-indent: 0em;
    text-align: left;
    font-family: "fangsong";
    font-size: 1em;
}
p.noindent-letterSign-top{
    margin-top: 1.3em;
    text-indent: 0em;
    text-align: right;
    font-family: "fangsong";
    font-size: 1em;
}
p.noindent-bodyContent-1-fangsong-c{
    text-indent: 0em;
    text-align: center;
    font-family: "fangsong";
    font-size: 1em;
}
p.noindent-bodyContent-1-fangsong-c-top-2{
    margin-top: 1.3em;
    text-indent: 0em;
    text-align: center;
    font-family: "fangsong";
    font-size: 1em;
}
.signImg{
	text-align:right;
	width:30%;
	margin-left:70%;
}
p.noindent-bodyContent-1-c-top{
    margin-top: 1.3em;
    text-indent: 0em;
    text-align: center;
    font-size: 1em;
}
.pic-img-w20{
	width:50%;
}
p.signContent-1-kaiti{
    text-indent: 0em;
    text-align: right;
    font-family: "kaiti";
    font-size: 1em;
}
